# Generated by Django 2.1.5 on 2019-01-30 02:58

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('cicd', '0007_auto_20190128_1930'),
    ]

    operations = [
        migrations.AlterField(
            model_name='cqasodeployhistory',
            name='author',
            field=models.ForeignKey(on_delete=django.db.models.deletion.DO_NOTHING, to='cicd.GitlabUsers'),
        ),
        migrations.AlterField(
            model_name='gitlabwebhook',
            name='user',
            field=models.ForeignKey(on_delete=django.db.models.deletion.DO_NOTHING, to='cicd.GitlabUsers'),
        ),
        migrations.AlterField(
            model_name='tasks',
            name='user',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.DO_NOTHING, to='cicd.GitlabUsers'),
        ),
    ]
